/* - - - - - - - - - - - - - - - - - - - - -

Cliente		: 	CLIENTE
Autor		: 	Javier Lobos
Empresa 	: 	www.kravier.com

Descripcion : 	

Creado 		:	5 de marzo, 2014
Modificado	:	5 de marzo, 2014

- - - - - - - - - - - - - - - - - - - - - */

/***********************/
/* ATRIBUTOS DE PAGINA */
/***********************/
body,th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
   line-height: 18px;
	color: #fff;
	background-color: #fff;
}

body {
	margin:0px;
}

* 	html body { 
	font-size: x-small; /* para IE5/WIN */
	f\ont-size: small; /*for other IE versions*/
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #add1ff;
}
h1 {
	font-size: 14px;
}

p {
	font-size: 12px;
}

a span {
	display: none;
}

/*** Reseters ***/

h1, h2, h3, h4, p, ul, form, a, li, dl, dd, dt, table, tr, th, td {
	margin: 0;
	padding: 0;
}

/*--------------------------------------------------*/

#contenedor {
	margin-top: 100px;
	/*background-image: url("../gfx/joker.jpg");*/

}

.boton {
	position: absolute;
	top: 100px;
	left: 100px;
	background: #fff;
	width: 50px;
	height: 50px;
}























